<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Crypteum Landing Page</title>
	<link rel="icon" href="img/favicon.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<!-- Main Stylesheet -->
	<link rel="stylesheet" href="style.css">
	
	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">


</head>
<body>
	<header class="header-area">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
					  	<a class="navbar-brand" href="#"><img src="img/logo.png" alt=""></a>
					  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav">
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#features">Features</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#invest">Invest</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#roadmap">Roadmap</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#pricing">Pricing</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#team">Team</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#faq">FAQ</a>
						      </li>
						      <li class="nav-item">
						        <a class="nav-link js-scroll-trigger" href="#contact">Contact</a>
						      </li>
						    </ul>
							<ul class="right-menu">
							  	<li class="nav-item dropdown menu-padding">
							  		<span><img src="img/US.jpg" alt=""></span>
					                <select class="language">
									  <option value="English">English</option>
									  <option value="">Spanish</option>
									</select>
					            </li>
							    <li class="nav-item">
							        <a class="nav-link" href="#">Sign Up</a>
							    </li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="slider">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12 order-sm-1 order-2">
					<div class="slider-content">
						<div class="verticle-align-tm clearfix">
							<h1 class="slider-title">A Platform that does the Automating World of Crypto Currency</h1>
							<p class="slider-text">Our platform provides you with autonomous tools that simplify your cryptocurrency analysis, trading, and storage</p>
							<form class="slider-form" action="#">
								<input type="email" name="email" placeholder="Enter your email address">
								<button class="tm-button">Get Started</button>
							</form>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 order-sm-2 order-1">
					<div class="slider-content">
						<div class="verticle-align-tm">
							<img src="img/slider/slider_content_1.png" alt="">
						</div>
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12 order-sm-3 order-3">
					<marquee class="marquee">
						<ul>
							<li>
								<p>Btgusd</p>
								<p class="red">1.41 <img src="img/slider/slider-icon1.png" alt=""></p>
							</li>
							<li>
								<p>Btgusd</p>
								<p class="green">3.12 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>Btgusd</p>
								<p class="green">0.63 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>Btggbp</p>
								<p class="red">123 <img src="img/slider/slider-icon1.png" alt=""></p>
							</li>
							<li>
								<p>Btgusd</p>
								<p class="green">3.63 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>Btgrub</p>
								<p class="green">.81 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>ltcsgd</p>
								<p class="red">3.67 <img src="img/slider/slider-icon1.png" alt=""></p>
							</li>
							<li>
								<p>Btgrub</p>
								<p class="green">.91 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>Ltcgbp</p>
								<p class="green">2.21 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>ltcsgd</p>
								<p class="red">1.67 <img src="img/slider/slider-icon1.png" alt=""></p>
							</li>
							<li>
								<p>Ltcusd</p>
								<p class="green">1.75 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>Ltcusd</p>
								<p class="green">1.65 <img src="img/slider/slider-icon2.png" alt=""></p>
							</li>
							<li>
								<p>ltcsgd</p>
								<p class="red">4.17 <img src="img/slider/slider-icon1.png" alt=""></p>
							</li>
						</ul>
					</marquee>
				</div>
			</div>
		</div>
	</section>
	<section id="whatis">
		<div class="container tm-relative">
			<div class="pulse-icon">
				<div class="icon-wrap">
					<a href="#"><i class="icon fas fa-play"></i></a>
				</div>
				<div class="elements">
					<div class="circle circle-outer"></div>
					<div class="circle circle-inner"></div>
					<div class="pulse pulse-1"></div>
					<div class="pulse pulse-2"></div>
					<div class="pulse pulse-3"></div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="vertical-height">
						<div class="vertical-wrapper">
							<div class="title-left">
								<h6 class="sub-title">The most advanced blockchain design</h6>
								<h2 class="title">New World, <br> New <span>Currency</span></h2>
							</div>
							<div class="tm-text">
								<p>Cryteum is the most advanced blockchain application platform in the world. Developed by early contributors to both Bitcoin and Ethereum, Skycoin is completely secure, infinitely scalable, and ISP independent. Skycoin is the only platform capable of fulfilling. </p>
								<div class="empty-space"></div>
								<p>When the Digital Controller detects a potential disturbance it only takes five milliseconds for the Activalve’s motor to counteract it by exacting pressure on the damper. </p>
							</div>
							<a href="#" class="tm-button">Get Started</a>
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="image-holder">
						<img src="img/whatis/screeshot_web.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="services">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">Buy Bitcoin and Ether easily on Crypteum</h6>
						<h2 class="title">Manage your Digital Currency portfolio with <span>Bitcoin</span></h2>
						<p class="title-description">Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing.</p>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12 padding-top-60">
					<div class="tm-text">
						<p>Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing, as well as binding them into one new quality. Branding is so much more then itself, as we consider it as an entire creative process.</p>

						<ul class="tm-ul">
							<li>Trendy Design for corporate clients</li>
							<li>12 grid system based on latest bootstrape</li>
							<li>CMS ready for WordPress and Joomla </li>
							<li>Retina ready and latest modern color combination</li>
						</ul>
					</div>
					<a href="index.html" class="tm-button">Get Started</a>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<img src="img/services/magic_tree.png" alt="">
				</div>
			</div>
		</div>
	</section>	
	<section id="features">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12  padding-top-60 order-sm-1 order-2">
					<img src="img/feature/net_box.png" alt="">
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 order-sm-2 order-1">
					<div class="title-left">
						<h6 class="sub-title">Our good mission</h6>
						<h2 class="title">Here is your Crypto Currency global <span>Facilities</span></h2>
					</div>
					<div class="num-text">
						<p><span>01</span> Our works speak volumes for us and about us. Through them, you can clearly see how we operate and what values we profess. Each project is different, has its own features and character. We are glad when more brands come to us, believing in our capabilities. We are proud to show the results of our work and present those who have trusted us.</p>
						
						<p><span>02</span> We create dynamic brand connotations. We know  that new image is new possibilities and new possibilities are the new clients. Services are here provided in a holistic way. Precisely, conceptually, in awareness of fresh tendencies and we apply it well. We will set your company apart from the others by emphasizing its unique character. Say goodbye to clichés and archaic, old-fashioned schemes. You wish for classics or for experiment? We will adapt best evolving direction.</p>

						<p><span>03</span> Because we always see new design as a source of new possibili ties, we focus on creating a unique image that corresponds with the company’s very own character. We build consciously. </p>
					</div>
				</div>
			</div>
			<div class="row padding-top-60">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="tm-feature">
						<img src="img/feature/magic_box.png" alt="">
						<p>Graphic research, 3D sculptures, prototypes, packaging. From a unique piece to several hundred thousand series of objects.</p>
						<a href="#" class="tm-button">Get Started</a>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="tm-feature">
						<img src="img/feature/magic_box2.png" alt="">
						<p>Personalized project follow-up, compliance testing.  We deliver worldwide.developed solid industrial partnerships.</p>
						<a href="#" class="tm-button">Get Started</a>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="tm-feature">
						<img src="img/feature/magic_box3.png" alt="">
						<p>Personalized project follow-up, compliance testing. Personalized project follow-up, compliance testing</p>
						<a href="#" class="tm-button">Get Started</a>
					</div>
				</div>
			</div>
		</div>
	</section>	
	<section id="invest">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">Your enaning can be increased</h6>
						<h2 class="title">Calculation of Cryptocurrency <span>Profit and Loss</span></h2>
						<p class="title-description">Of course it is easy to keep track of profit or loss for a handful coins and trades. But what about  thousands of trades.</p>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="chart">
						<canvas id="year"></canvas>
					</div>
				</div>
			</div>
		</div>
	</section>	
	<section id="roadmap">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">Evidence Based & Community Driven</h6>
						<h2 class="title">Crypteum presents a great Roadmap to <span>Grow</span></h2>
						<p class="title-description">The ThemeMom team takes an alternative approach to future developments and roadmaps.</p>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="roadmap-detail">
						<img src="img/roadmap/roadmap.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="testimonial">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="title-left">
						<h6 class="sub-title">What they’re saying</h6>
						<h2 class="title">Awesome clients <span>About Us</span></h2>
						<p class="title-description">We build positive brand’s image and provide consistent graphic designs.</p>
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="tm-testimonial">
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams in the outsourcing business. We'll keep doing great things together.</p>
								<div class="clint-img">
									<img src="img/testimonial/client.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Rafsan Jany</h5>
									<p class="client-position">CTO, ThemeMom Ltd</p>
								</div>
								<p class="feedback-date">01 February</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Rafsan Jany</h5>
								<p class="client-position">CTO, ThemeMom Ltd</p>
								<p class="feedback-date">01 February</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams in the outsourcing business. We'll keep doing great things together.Asib Ali Ansary</p>
								<div class="clint-img">
									<img src="img/testimonial/client2.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Asib Ali Ansary</h5>
									<p class="client-position">CTO, Apple Inc</p>
								</div>
								<p class="feedback-date">17 February</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client2.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Asib Ali Ansary</h5>
								<p class="client-position">CTO, Apple Inc</p>
								<p class="feedback-date">17 February</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams in the outsourcing business. We'll keep doing great things together.</p>
								<div class="clint-img">
								<img src="img/testimonial/client3.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Kawsar Ahmed</h5>
									<p class="client-position">CEO, Joomshaper</p>
								</div>
								<p class="feedback-date">18 February</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client3.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Kawsar Ahmed</h5>
								<p class="client-position">CEO, Joomshaper</p>
								<p class="feedback-date">18 February</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams in the outsourcing business. We'll keep doing great things together.</p>
								<div class="clint-img">
								<img src="img/testimonial/client4.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Rasell Ahmed</h5>
									<p class="client-position">CEO, Red dot</p>
								</div>
								<p class="feedback-date">29 March</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client4.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Rasell Ahmed</h5>
								<p class="client-position">CEO, Red dot</p>
								<p class="feedback-date">29 March</p>
							</div>
						</div>
						<div class="testimonial-item">
							<blockquote class="onhover">
								<p class="description">I enjoyed working with ThemeMom. You guys have a good technical and visual understanding which enables you to deliver first class products for international enterprises. I rarely seen such organized, reliable and professional teams in the outsourcing business. We'll keep doing great things together.</p>
								<div class="clint-img">
								<img src="img/testimonial/client.jpg" alt="">
								</div>
								<div class="client-details">
									<h5 class="client-name">Andrew Methus</h5>
									<p class="client-position">CEO, ThemeMom Inc</p>
								</div>
								<p class="feedback-date">25 May</p>
							</blockquote>
							<div class="clint-img">
								<img src="img/testimonial/client.jpg" alt="">
							</div>
							<div class="client-details">
								<h5 class="client-name">Andrew Methus</h5>
								<p class="client-position">CEO, ThemeMom Inc</p>
								<p class="feedback-date">25 May</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="pricing">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">Current Crypto Prices & Trading</h6>
						<h2 class="title">How the Cryptocurrency Pricing Works <span>Perfectly</span></h2>
						<p class="title-description">The cryptocurrenies shown here are just the most popular ones, and this means not all of them can be found on this table.</p>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Gold</h4>
						<p class="pricing-sub-title">Starter</p>
						<h1 class="price"><span>$</span>179.00</h1>

						<ul class="pricing-details">
							<li>1,000 GH/s</li>
							<li>Open-Ended Bitcoin Mining</li>
							<li>Various team membgers</li>
							<li>Maintenance fee applies</li>
							<li>1.9% Daily Profit</li>
							<li>Contract Duration: 45 Days</li>
							<li>Instant Withdrawal</li>
						</ul>

						<a href="#" class="tm-button">Get Started</a>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="pricing-item">
						<h4 class="pricing-title">Platinum</h4>
						<p class="pricing-sub-title">Best Buy</p>
						<h1 class="price"><span>$</span>845.00</h1>

						<ul class="pricing-details">
							<li>5,000 GH/s</li>
							<li>Open-Ended Bitcoin Mining</li>
							<li>Various team membgers</li>
							<li>Maintenance fee applies</li>
							<li>17.5% Daily Profit</li>
							<li>Contract Duration: 45 Days</li>
							<li>Instant Withdrawal</li>
						</ul>

						<a href="#" class="tm-button">Get Started</a>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="pricing-item responsive-margin">
						<h4 class="pricing-title">Diamond</h4>
						<p class="pricing-sub-title">Max Profit</p>
						<h1 class="price"><span>$</span>3975.00</h1>

						<ul class="pricing-details">
							<li>25,000 GH/s</li>
							<li>Open-Ended Bitcoin Mining</li>
							<li>Various team membgers</li>
							<li>Maintenance fee applies</li>
							<li>31.9% Daily Profit</li>
							<li>Contract Duration: 45 Days</li>
							<li>Instant premium Withdrawal</li>
						</ul>

						<a href="#" class="tm-button">Get Started</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="team">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="title-left">
						<h6 class="sub-title">The most gorgeous team</h6>
						<h2 class="title">We started with a desire to design & build Amazing Stuff</h2>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="padding-top-45"></div>
					<p>We build positive brand’s image and provide consistent graphic designs. We identify the companies visually and create coherent for website arrangements. By adding any of these other products to your quote, you’ll optimize your investment thats make better result.</p>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 padding-bottom-30">
					<div class="padding-top-45 mobile-top-30"></div>
					<p>Various team members’ abilities allow us to use different forms of expression, such as photography, video and marketing, as well as binding them into one new quality. Branding is so much more then logo itself, as we consider it as an entire creative process.</p>
				</div>
			</div>
			<div class="team-area-tm">
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team.jpg" alt="">
								<h5 class="member-name">Rafsan Jany</h5>
								<p class="member-tag">Sleep lover</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team2.jpg" alt="">
								<h5 class="member-name">Wahida Zannat</h5>
								<p class="member-tag">Hard Worker</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team3.jpg" alt="">
								<h5 class="member-name">Sahinur Salafee</h5>
								<p class="member-tag">Slim Master</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team4.jpg" alt="">
								<h5 class="member-name">Tahmida Khair</h5>
								<p class="member-tag">Calm & Cool</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team5.jpg" alt="">
								<h5 class="member-name">Asib Ali Ansary</h5>
								<p class="member-tag">The Travelar </p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team6.jpg" alt="">
								<h5 class="member-name">Lili pohe</h5>
								<p class="member-tag">Early Riser</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team7.jpg" alt="">
								<h5 class="member-name">Arman Prodhan</h5>
								<p class="member-tag">Food lover</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="team-member-tm">
							<div class="member-details">
								<img src="img/team/team8.jpg" alt="">
								<h5 class="member-name">Nahid Ferdous</h5>
								<p class="member-tag">Drone Pilot</p>
							</div>
							<div class="member-info clearfix">
								<div class="make-relative">
									<div class="member-designation clearfix"><i class="far fa-lightbulb"></i><p>Head of Ideas</p></div>
									<div class="social-share">
										<ul class="social-share-icons on-hover">
											<li><a target="_blank" href="#"><i class="fab fa-facebook-f"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-twitter"></i></a></li>
											<li><a target="_blank" href="#"><i class="fab fa-google-plus-g"></i></a></li>
											<li><a target="_blank" href="#" ><i class="fab fa-linkedin-in"></i></a></li>
										</ul>
										<div class="fixed-icon">
											<span></span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="faq">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="title-left">
						<h6 class="sub-title">What you may ask</h6>
						<h2 class="title">The answer to all your crypto <span>FAQs</span></h2>
						<p class="title-description">Will update as time goes on and I welcome any additions to this in the comments.</p>
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="faq">
						<div class="panel panel-default">
				            <div class="panel-heading">
				                <p class="panel-title">
				                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">What is Crypteum?</a>
				                </p>
				            </div>
				            <div id="collapseOne" class="panel-collapse collapse in">
				                <div class="panel-body">
				                    <p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website arrangements. By adding any of these other products to your quote, you’ll optimize your investment because we use the same plates.</p>
				                </div>
				            </div>
		        		</div>
						<div class="panel panel-default">
				            <div class="panel-heading">
				                <p class="panel-title">
				                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">Does it provide meaningful utility to society?</a>
				                </p>
				            </div>
				            <div id="collapseTwo" class="panel-collapse collapse in">
				                <div class="panel-body">
				                    <p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website arrangements. By adding any of these other products to your quote, you’ll optimize your investment because we use the same plates.</p>
				                </div>
				            </div>
		        		</div>
						<div class="panel panel-default">
				            <div class="panel-heading">
				                <p class="panel-title">
				                    <a class="accordion-toggle show" data-toggle="collapse" data-parent="#accordion" href="#collapseThree">What is Cryptocurrency Mining?</a>
				                </p>
				            </div>
				            <div id="collapseThree" class="panel-collapse collapse in show">
				                <div class="panel-body">
				                    <p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website arrangements. By adding any of these other products to your quote, you’ll optimize your investment because we use the same plates.</p>
				                </div>
				            </div>
		        		</div>
						<div class="panel panel-default">
				            <div class="panel-heading">
				                <p class="panel-title">
				                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseFour">How is the cryptocurrency value determined?</a>
				                </p>
				            </div>
				            <div id="collapseFour" class="panel-collapse collapse in">
				                <div class="panel-body">
				                    <p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website arrangements. By adding any of these other products to your quote, you’ll optimize your investment because we use the same plates.</p>
				                </div>
				            </div>
		        		</div>
						<div class="panel panel-default">
				            <div class="panel-heading">
				                <p class="panel-title">
				                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseFive">Which cryptocurrency is the best to date?</a>
				                </p>
				            </div>
				            <div id="collapseFive" class="panel-collapse collapse in">
				                <div class="panel-body">
				                    <p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually and create coherent website arrangements. By adding any of these other products to your quote, you’ll optimize your investment because we use the same plates.</p>
				                </div>
				            </div>
		        		</div>
	        		</div>
				</div>
			</div>
		</div>
	</section>
	<section id="contact">
		<div class="container">
			<div class="row">
				<div class="cols-sm-12 col-md-12 col-lg-12">
					<div class="contact-wrapper">
						<div class="row">
							<div class="col-sm-12 col-md-5 col-lg-5">
								<img src="img/contact/magic_user.jpg" alt="">
							</div>
							<div class="col-sm-12 col-md-7 col-lg-7">
								<div class="contact-form">
									<h2>Contact</h2>
									<p>We build positive brand’s image and provide consistent graphic designs. We identify companies visually.</p>
									<form action="index.php">
										<input type="text" placeholder="Name">
										<input type="email" placeholder="Email">
										<input type="tel" placeholder="Phone">
										<textarea name="textarea" cols="30" rows="10" placeholder="Message"></textarea>
										<button>Submit</button>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="subscribe">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-6 col-md-6 col-sm-12">
					<div class="title-center">
						<h6 class="sub-title">Get the latest upate before big release</h6>
						<h2 class="title">We are growing grow with us start with your <span>Inbox</span></h2>
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-12">
					<div class="subscribe-form-bg">
						<form id="newsletter" class="newsletter">
							<input type="email" name="newsletter-email" placeholder="Enter your email address">
							<input type="submit" name="newsletter-submit" value="Get Started">
						</form>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="widget-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="tm-widget">
							<div class="tm-widget-text">
								<h1>Ready to <br>Srart?</h1>
								<div class="padding-bottom-30"></div>
								<ul class="contact-list">
									<li><a href="mailto:support@thememom.com">support@thememom.com</a></li>
									<li><a href="tel:+8801717722179">+88 01717 722 179</a>, <a href="tel:+19149992525">+1 914 999 25 25</a></li>
									<li><p>D 36, Block, E Zakir Hossain Road <br>Lalmatia, Dhaka</p></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="tm-widget">
							<h5 class="widget-title-tm">Quick Links</h5>
							<ul class="widget-links">
								<li><a href="#">Home</a></li>
								<li><a href="#">Crypteum</a></li>
								<li><a href="#">Services</a></li>
								<li><a href="#">Investment</a></li>
								<li><a href="#">Roadmap to Crypto</a></li>
								<li><a href="#">Pricing Plan</a></li>
								<li><a href="#">Frequesntly Asked Questions</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="tm-widget">
							<h5 class="widget-title-tm">Get In Touch</h5>
							<ul class="widget-links">
								<li><a href="#">FAQ</a></li>
								<li><a href="#">Knowledgebase</a></li>
								<li><a href="#">Helpdesk</a></li>
								<li><a href="#">Contact us</a></li>
								<li><a href="#">Chat with Us</a></li>
								<li>Call: <a href="tel:+8801717722179">+8801717 722 179</a></li>
								<li>Mail: <a href="mailto:support@thememom.com">support@thememom.com</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<div class="tm-widget">
							<h5 class="widget-title-tm">Important</h5>
							<ul class="widget-links">
								<li><a href="#">Terms & Condition</a></li>
								<li><a href="#">Privacy Policy</a></li>
								<li><a href="#">User Agreement</a></li>
								<li><a href="#">Investors</a></li>
								<li><a href="#">Stock Holders</a></li>
								<li><a href="#">NDA</a></li>
								<li><a href="#">Earning Estatement</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="copyright-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p class="copyright-text">Copyright © 2018 <a href="#">Crypteum Inc</a>. Designed by <a href="#">ThemeMom</a></p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="copyright-nav">
							<ul>
								<li><a href="#" target="_blank">Facebook</a></li>
								<li><a href="#" target="_blank">Twitter</a></li>
								<li><a href="#" target="_blank">Instagram</a></li>
								<li><a href="#" target="_blank">LinkedIn</a></li>
								<li><a href="#" target="_blank">Youtube</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<script src="js/vendor/tether.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
	<script src="js/jquery-1.10.2.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/vendor/scrolling-nav.js"></script>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/chart.min.js"></script>
	<script src="js/chart.js"></script>
	<script src="js/main.js"></script>
	<script src="js/sticky.js"></script>
	<script>
        
      </script>

	</body>
</html>